group:
  description: ''
  name: LimxRabbit
  projects:
  - description: ''
    mirrorRelease: false
    name: simple-speech-recognition
    topic: ''
  - description: ''
    mirrorRelease: false
    name: recite_vocabulary
    topic: ''
